Current location

narf Source control manager Git

aboutsummaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorSunil Mohan Adapa <sunil@medhas.org>2015-07-07 19:50:30 +0530
committerSunil Mohan Adapa <sunil@medhas.org>2015-07-07 19:50:30 +0530
commit4c7c56934ee840eb25450abf38fc873ddd6fec5d (patch)
tree10d1508e618090456df4e5d72492c059c03a47eb
parent5ab86ff82817ad73d9ad7bf46e4c80d5776ed16f (diff)
Don't fail if there is no epmd to kill
-rwxr-xr-xbin/freedombox-customize2
1 files changed, 1 insertions, 1 deletions
diff --git a/bin/freedombox-customize b/bin/freedombox-customize
index e5feed2..b63f7af 100755
--- a/bin/freedombox-customize
+++ b/bin/freedombox-customize
@@ -142,4 +142,4 @@ cd /
echo "info: killing leftover processes in chroot"
# 2014-11-04 this killed /usr/lib/erlang/erts-6.2/bin/epmd, see
# <URL: https://www.ejabberd.im/epmd?q=epmd > to learn more.
-fuser -mvk $rootdir/.
+fuser -mvk $rootdir/. || true